# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libmesode-doc
pkgbase = libmesode
xdata = pkgtype=split
pkgver = 0.10.1-3
pkgdesc = Simple, lightweight C library for writing prifanity XMPP client (documentation and samples)
url = https://github.com/boothj5/libmesode
builddate = 1720841283
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2818500
arch = armv7h
license = GPL3
license = MIT
optdepend = libmesode
makedepend = doxygen
checkdepend = check
